%global plugin_name matrix-auth

Summary:    Matrix-based authorization strategies for Jenkins
Name:       jenkins-plugin-%{plugin_name}
Version:    1.5
Release:    10%{?dist}
License:    MIT
# URL is correct
URL:        https://wiki.jenkins-ci.org/display/JENKINS/Matrix+Authorization+Strategy+Plugin
# AltURL:   https://github.com/jenkinsci/matrix-auth-plugin
Source0:    https://updates.jenkins-ci.org/download/plugins/%{plugin_name}/%{version}/%{plugin_name}.hpi
Requires:   jenkins >= 1.651.2
Requires:   jenkins-plugin-icon-shim

%description
Offers matrix-based security authorization strategies (global and per-project).


%prep


%build


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_libdir}/jenkins/
cp %{SOURCE0} $RPM_BUILD_ROOT/%{_libdir}/jenkins/


%files
%{_libdir}/jenkins/%{plugin_name}.hpi

%changelog
* Sun Jul 09 2017 Sam Munilla+smunilla@redhat.com--comment=Update to 1.5 - 1.5-10
- rebuilt

* Tue Jun 27 2017 root - 1.6-1
- Update to 1.6

* Tue Apr 11 2017 Troy Dawson <tdawson@redhat.com> - 1.5-1
- Update to 1.5

* Tue Apr 04 2017 Troy Dawson <tdawson@redhat.com> - 1.4-1
- Update to 1.4

* Tue Apr 04 2017 Troy Dawson <tdawson@redhat.com> - 1.4-1
- Update to 1.4

* Mon Sep 26 2016 Troy Dawson <tdawson@redhat.com> - 1.4-2
- Updated dependencies

* Thu Sep 22 2016 Troy Dawson <tdawson@redhat.com> - 1.4-1
- Initial package
